<?php
session_start();
ob_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
$menu = $_SESSION['menu'];
include "logo.php";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
<body>
<h3>ΔΙΑΓΡΑΦΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑΣ</h3>
<?php
require("dbconnect.php");
$name=$_SESSION['n'];
$usr=$_SESSION['pmp'];
$dt=$_SESSION['dt'];
$code=$_GET['cod'];

$result=mysqli_query($con,"SELECT onoma,code,date,perapo,permexri FROM ekdilosi WHERE code='$code'");
$row = mysqli_fetch_array($result);

$dat1 = $row['date'];
$code1 = $row['code'];
$perapo1 = $row['perapo'];
$permexri1 = $row['permexri'];
$ekdilo1 = $row['onoma'];

echo '<p style="color: red">
      Αφού βεβαιωθείτε για τη ορθή επιλογή της δραστηριότητας που θα διαγραφεί πατείστε το κουμπί ΔΙΑΓΡΑΦΗ!
      </p>';

?>
<br>
<form  method="post" name = "ekdilosichange" > 
<fieldset style="width: 750px; ">
<legend>ΣΤΟΙΧΕΙΑ ΔΡΑΣΤΗΡΙΟΤΗΤΑΣ:<?php echo "<b>".$ekdilo1."</b>";  ?> </legend>
<p> ΗΜΕΡΟΜΗΝΙΑ:<input type="date"  name = 'dat' value= <?php echo $dat1; ?> >  </p >
<p> ΔΡΑΣΤΗΡΙΟΤΗΤΑ  :<input type='text' name='ekdilo' size = '60' value="<?php echo $ekdilo1; ?>" readonly /> 
 ΚΩΔΙΚΟΣ:<input type='text' name='code' size = '5' value="<?php echo $code1; ?>" readonly /></p > 
<p > ΑΠΟ ΠΕΡ.  :<input type='text' name='perapo' size = '3' value ="<?php echo $perapo1; ?>"  /> 
ΜΕΧΡΙ ΠΕΡ.:<input type='text' name='permexri' size = '3' value = "<?php echo $permexri1; ?>" /> </p>   

<br ><br ><input type="Submit" name="Submit" value="ΔΙΑΓΡΑΦΗ Δραστηριότητας" >
</fieldset>
</form>	

<?php
if (isset($_POST['Submit'])) 
{ 

$code = $_POST['code'];
mysqli_query($con,"delete from ekdilosi where code = '$code' ");
mysqli_query($con,"delete from ekdilosistu where code = '$code' ");

echo '<p style="color: red">
      Η δραστηριότητα εχει διαγραφεί με επιτυχία!
      </p>';
}
?>
<br><br><br>
<a  href=<?php echo $menu; ?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>
</body>
</html>